/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.rv-form {
  .form-control-buttons > .ant-btn {
    margin-right: 24px;
  }
  .ant-form-item.select-disabled {
    label {
      color: @text-disabled-blue-4-bg;
    }
    .ant-select-selector {
      border-color: #909090;
      .ant-select-selection-placeholder {
        color: #909090 !important;
      }
    }
  }
  .btn-show-more {
    margin-bottom: 20px;
  }
  .deleted-department {
    font-weight: normal;
  }
  .ant-form-item-has-error {
    .ant-form-item-margin-offset {
      margin: 0 !important;
    }
  }
}
